Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: LSM Automation Bot <[email-masked]>
Date: Wed, 15 Jun 2022 16:46:21 +0000 (UTC)

Hey LSM Automation Bot ,

You have new message(s) in this group.

Livesalesman Team

M

image.png (79.3 KB)

Manish Kumar

M

Hi @mohmoud.elsayed, @malik.ismail
We are getting below error while creating return request for any order
For reference order id 9573908428

Manish Kumar

A

4478939 - why this is closed without resolution?

Akshay Berry

M

Akshay Berry

4478939 - why this is closed without resolution?

checking on it

Manish Kumar

A

Manish Kumar

Hi @mohmoud.elsayed, @malik.ismail
We are getting below error while creating return request for any order
For reference order id 9573908428

which item?

Akshay Berry

M

Manish Kumar

checking on it

Hi Akshay,
Apology on it, I am getting it escalated right now.
This agent will log in in night shift, I will give him feedback on it.

Manish Kumar

A

Manish Kumar

Hi Akshay,
Apology on it, I am getting it escalated right now.
This agent will log in in night shift, I will give him feedback on it.

sure, 5 days and no action been taken regarding the issue

Akshay Berry

M

Akshay Berry

which item?

163452790 - - Floral Print Round Neck T-shirt and Striped Leggings Set

Manish Kumar

M

Akshay Berry

sure, 5 days and no action been taken regarding the issue

Hi Akshay,
Please help us with the store poc email for the store Centrepoint21485
It is not included in the Matrix.

Manish Kumar

A

Manish Kumar

Hi Akshay,
Please help us with the store poc email for the store Centrepoint21485
It is not included in the Matrix.

akramullah khan

Akshay Berry

A

Manish Kumar

163452790 - - Floral Print Round Neck T-shirt and Striped Leggings Set

raise JIRA as this issue needs to be cleared from Hybris team

Akshay Berry

M

Akshay Berry

raise JIRA as this issue needs to be cleared from Hybris team

Thanks Akshay, Will do the needful.

Manish Kumar

M

Hi @manish.kumar @apoorv

Mohd Imran

M

why this agent is using multiple languages in chat?

Mohd Imran

M

image.png (49.3 KB)

Mohd Imran

M

Mohd Imran

why this agent is using multiple languages in chat?

Hi Iman,
I apologise on it, I will talk this agent and give him feedback on it and also will cascade the same among the team.

Rest assured It will not be reapeated again.

Manish Kumar

M

Hi @faraz.lohani @akshay.berry1
Please help us on case id 4458861 as the cx is coming on chat again and again regarding spin the wheel prize.

Manish Kumar

A

Manish Kumar

Hi @faraz.lohani @akshay.berry1
Please help us on case id 4458861 as the cx is coming on chat again and again regarding spin the wheel prize.

raise to ritesh sharma and we will take it forward from there

Akshay Berry

M

Akshay Berry

raise to ritesh sharma and we will take it forward from there

done, thanks Akshay

Manish Kumar

M

Manish Kumar

Hi Iman,
I apologise on it, I will talk this agent and give him feedback on it and also will cascade the same among the team.

Rest assured It will not be reapeated again.

Ask everyone to be more attentive

Mohd Imran

M

Mohd Imran

Ask everyone to be more attentive

Sure

Manish Kumar

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.